$(function()
{
    $('#year, #dept').change(function()
    {
        const year = $('#year').val();
        const dept = $('#dept').val();
        $('.btn-search').attr('href', createLink('attend', 'latestat', 'year=' + year + '&dept=' + dept));
    });
})
